<?php

/**
 * myads functions of plugin
 * 
 * @author  Roffun
 * @copyright Copyright (C)  Roffun | https://github.com/Roffun/myads
 * @license BSD
 */

defined('COT_CODE') or die('Wrong URL');
require_once cot_langfile('myads', 'plug');

$myads_path = $cfg['plugin']['myads'];

$myads1 = $myads_path['myads1'];
$myads2 = $myads_path['myads2'];
$myads3 = $myads_path['myads3'];
$myads4 = $myads_path['myads4'];
$myads5 = $myads_path['myads5'];

if (!empty($cfg['plugin']['myads']['mdesc']))
{
        $mdesc = array();
        foreach (preg_split('#\r?\n#', $cfg['plugin']['myads']['mdesc']) as $mdsc)
        {
                $mdesc = array_merge($mdesc, explode("\n", $mdsc));
        }
} else
{
        $mdesc = false;
}
